/* ds-managed-style:ds-bg-fc76b4f5c0db */
.ds-bg-fc76b4f5c0db {
    background-color: #000000 !important;
    background-image: none !important;
}
/* /ds-managed-style:ds-bg-fc76b4f5c0db */

/* ds-managed-style:ds-color-0f93f98fae4e */
.ds-color-0f93f98fae4e,
.ds-color-0f93f98fae4e * {
    color: #e8e207 !important;
}
/* /ds-managed-style:ds-color-0f93f98fae4e */

/* ds-managed-style:ds-color-203113ec87e9 */
.ds-color-203113ec87e9,
.ds-color-203113ec87e9 * {
    color: #e8e207 !important;
}
/* /ds-managed-style:ds-color-203113ec87e9 */

/* ds-managed-style:ds-color-ca70de4eecc3 */
.ds-color-ca70de4eecc3,
.ds-color-ca70de4eecc3 * {
    color: #e8e207 !important;
}
/* /ds-managed-style:ds-color-ca70de4eecc3 */

/* ds-managed-style:ds-color-9fa0fdd6ac51 */
.ds-color-9fa0fdd6ac51,
.ds-color-9fa0fdd6ac51 * {
    color: #e8e207 !important;
}
/* /ds-managed-style:ds-color-9fa0fdd6ac51 */

/* ds-managed-style:ds-color-e482ae489799 */
.ds-color-e482ae489799,
.ds-color-e482ae489799 * {
    color: #e8e207 !important;
}
/* /ds-managed-style:ds-color-e482ae489799 */

/* ds-managed-style:ds-color-d74a2e5929a3 */
.ds-color-d74a2e5929a3,
.ds-color-d74a2e5929a3 * {
    color: #e8e207 !important;
}
/* /ds-managed-style:ds-color-d74a2e5929a3 */

/* ds-managed-style:ds-color-0d2f24634c02 */
.ds-color-0d2f24634c02,
.ds-color-0d2f24634c02 * {
    color: #007c78 !important;
}
/* /ds-managed-style:ds-color-0d2f24634c02 */

/* ds-managed-style:ds-color-c6347bc09b02 */
.ds-color-c6347bc09b02,
.ds-color-c6347bc09b02 * {
    color: #007c78 !important;
}
/* /ds-managed-style:ds-color-c6347bc09b02 */

/* ds-managed-style:ds-color-5675b43b0123 */
.ds-color-5675b43b0123,
.ds-color-5675b43b0123 * {
    color: #007c78 !important;
}
/* /ds-managed-style:ds-color-5675b43b0123 */

/* ds-managed-style:ds-color-c07d415154fd */
.ds-color-c07d415154fd,
.ds-color-c07d415154fd * {
    color: #007c78 !important;
}
/* /ds-managed-style:ds-color-c07d415154fd */

/* ds-managed-style:ds-color-1df7915b26dd */
.ds-color-1df7915b26dd,
.ds-color-1df7915b26dd * {
    color: #007c78 !important;
}
/* /ds-managed-style:ds-color-1df7915b26dd */

/* ds-managed-style:ds-color-760d3de6f6f3 */
.ds-color-760d3de6f6f3,
.ds-color-760d3de6f6f3 * {
    color: #007c78 !important;
}
/* /ds-managed-style:ds-color-760d3de6f6f3 */

/* ds-managed-style:ds-color-f0557a114ea2 */
.ds-color-f0557a114ea2,
.ds-color-f0557a114ea2 * {
    color: #085956 !important;
}
/* /ds-managed-style:ds-color-f0557a114ea2 */

/* ds-managed-style:ds-color-a2442327f7b3 */
.ds-color-a2442327f7b3,
.ds-color-a2442327f7b3 * {
    color: #0a5755 !important;
}
/* /ds-managed-style:ds-color-a2442327f7b3 */

/* ds-managed-style:ds-color-5c7959ff71f1 */
.ds-color-5c7959ff71f1,
.ds-color-5c7959ff71f1 * {
    color: #0a4d4b !important;
}
/* /ds-managed-style:ds-color-5c7959ff71f1 */

/* ds-managed-style:ds-color-3faee503991b */
.ds-color-3faee503991b,
.ds-color-3faee503991b * {
    color: #0a4d4b !important;
}
/* /ds-managed-style:ds-color-3faee503991b */

/* ds-managed-style:ds-font-8da710f2e8a1 */
.ds-font-8da710f2e8a1,
.ds-font-8da710f2e8a1 * {
    font-size: 21px !important;
}
/* /ds-managed-style:ds-font-8da710f2e8a1 */

/* ds-managed-style:ds-color-4273c7704450 */
.ds-color-4273c7704450,
.ds-color-4273c7704450 * {
    color: #ffffff !important;
}
/* /ds-managed-style:ds-color-4273c7704450 */

/* ds-managed-style:ds-color-b7d918af4e82 */
.ds-color-b7d918af4e82,
.ds-color-b7d918af4e82 * {
    color: #ffffff !important;
}
/* /ds-managed-style:ds-color-b7d918af4e82 */

/* ds-managed-style:ds-color-4fa80f30273b */
.ds-color-4fa80f30273b,
.ds-color-4fa80f30273b * {
    color: #2e2e2e !important;
}
/* /ds-managed-style:ds-color-4fa80f30273b */

/* ds-managed-style:ds-color-0edcf5b16e25 */
.ds-color-0edcf5b16e25,
.ds-color-0edcf5b16e25 * {
    color: #2e2e2e !important;
}
/* /ds-managed-style:ds-color-0edcf5b16e25 */

/* ds-managed-style:ds-color-0e36c9528acd */
.ds-color-0e36c9528acd,
.ds-color-0e36c9528acd * {
    color: #e8e207 !important;
}
/* /ds-managed-style:ds-color-0e36c9528acd */

/* ds-managed-style:ds-color-16aa4fd81662 */
.ds-color-16aa4fd81662,
.ds-color-16aa4fd81662 * {
    color: #e8e207 !important;
}
/* /ds-managed-style:ds-color-16aa4fd81662 */

/* ds-managed-style:ds-color-1c749a54e0b1 */
.ds-color-1c749a54e0b1,
.ds-color-1c749a54e0b1 * {
    color: #007c78 !important;
}
/* /ds-managed-style:ds-color-1c749a54e0b1 */

/* ds-managed-style:ds-color-18a70415802c */
.ds-color-18a70415802c,
.ds-color-18a70415802c * {
    color: #007c78 !important;
}
/* /ds-managed-style:ds-color-18a70415802c */

/* ds-managed-style:ds-color-c5596a0f4b16 */
.ds-color-c5596a0f4b16,
.ds-color-c5596a0f4b16 * {
    color: #ffffff !important;
}
/* /ds-managed-style:ds-color-c5596a0f4b16 */

/* ds-managed-style:ds-color-af51e8a1ad6b */
.ds-color-af51e8a1ad6b,
.ds-color-af51e8a1ad6b * {
    color: #ffffff !important;
}
/* /ds-managed-style:ds-color-af51e8a1ad6b */

/* ds-managed-style:ds-color-506ac862687d */
.ds-color-506ac862687d,
.ds-color-506ac862687d * {
    color: #007c78 !important;
}
/* /ds-managed-style:ds-color-506ac862687d */

/* ds-managed-style:ds-color-bf878256f486 */
.ds-color-bf878256f486,
.ds-color-bf878256f486 * {
    color: #007c78 !important;
}
/* /ds-managed-style:ds-color-bf878256f486 */

/* ds-managed-style:ds-color-42846642db0e */
.ds-color-42846642db0e,
.ds-color-42846642db0e * {
    color: #007c78 !important;
}
/* /ds-managed-style:ds-color-42846642db0e */

/* ds-managed-style:ds-color-40db62f2a1e0 */
.ds-color-40db62f2a1e0,
.ds-color-40db62f2a1e0 * {
    color: #007c78 !important;
}
/* /ds-managed-style:ds-color-40db62f2a1e0 */

/* ds-managed-style:ds-color-4778f4907b4b */
.ds-color-4778f4907b4b,
.ds-color-4778f4907b4b * {
    color: #007c78 !important;
}
/* /ds-managed-style:ds-color-4778f4907b4b */

/* ds-managed-style:ds-color-f2fff6ed9b80 */
.ds-color-f2fff6ed9b80,
.ds-color-f2fff6ed9b80 * {
    color: #ffffff !important;
}
/* /ds-managed-style:ds-color-f2fff6ed9b80 */

/* ds-managed-style:ds-color-5ff49bd3de93 */
.ds-color-5ff49bd3de93,
.ds-color-5ff49bd3de93 * {
    color: #ffffff !important;
}
/* /ds-managed-style:ds-color-5ff49bd3de93 */

/* ds-managed-style:ds-color-759804d0b464 */
.ds-color-759804d0b464,
.ds-color-759804d0b464 * {
    color: #000000 !important;
}
/* /ds-managed-style:ds-color-759804d0b464 */

/* ds-managed-style:ds-color-973b2285b81c */
.ds-color-973b2285b81c,
.ds-color-973b2285b81c * {
    color: #ffffff !important;
}
/* /ds-managed-style:ds-color-973b2285b81c */

/* ds-managed-style:ds-color-869ab04bbd60 */
.ds-color-869ab04bbd60,
.ds-color-869ab04bbd60 * {
    color: #ffffff !important;
}
/* /ds-managed-style:ds-color-869ab04bbd60 */

/* ds-managed-style:ds-color-dad5800a6bb1 */
.ds-color-dad5800a6bb1,
.ds-color-dad5800a6bb1 * {
    color: #ffffff !important;
}
/* /ds-managed-style:ds-color-dad5800a6bb1 */

/* ds-managed-style:ds-color-54ef54ad2950 */
.ds-color-54ef54ad2950,
.ds-color-54ef54ad2950 * {
    color: #007c78 !important;
}
/* /ds-managed-style:ds-color-54ef54ad2950 */

/* ds-managed-style:ds-color-2c85054cec17 */
.ds-color-2c85054cec17,
.ds-color-2c85054cec17 * {
    color: #007c78 !important;
}
/* /ds-managed-style:ds-color-2c85054cec17 */

/* ds-managed-style:ds-color-60b151d52017 */
.ds-color-60b151d52017,
.ds-color-60b151d52017 * {
    color: #003837 !important;
}
/* /ds-managed-style:ds-color-60b151d52017 */

/* ds-managed-style:ds-color-68c1e6a4c9a8 */
.ds-color-68c1e6a4c9a8,
.ds-color-68c1e6a4c9a8 * {
    color: #003837 !important;
}
/* /ds-managed-style:ds-color-68c1e6a4c9a8 */

/* ds-managed-style:ds-color-5aef15ce0716 */
.ds-color-5aef15ce0716,
.ds-color-5aef15ce0716 * {
    color: #003837 !important;
}
/* /ds-managed-style:ds-color-5aef15ce0716 */

/* ds-managed-style:ds-color-1b7d569842f6 */
.ds-color-1b7d569842f6,
.ds-color-1b7d569842f6 * {
    color: #003837 !important;
}
/* /ds-managed-style:ds-color-1b7d569842f6 */

/* ds-managed-style:ds-color-fd0b9c54ef6b */
.ds-color-fd0b9c54ef6b,
.ds-color-fd0b9c54ef6b * {
    color: #003837 !important;
}
/* /ds-managed-style:ds-color-fd0b9c54ef6b */

/* ds-managed-style:ds-color-23438dfee0b4 */
.ds-color-23438dfee0b4,
.ds-color-23438dfee0b4 * {
    color: #003837 !important;
}
/* /ds-managed-style:ds-color-23438dfee0b4 */

/* ds-managed-style:ds-color-d9a5ffed401b */
.ds-color-d9a5ffed401b,
.ds-color-d9a5ffed401b * {
    color: #175052 !important;
}
/* /ds-managed-style:ds-color-d9a5ffed401b */

/* ds-managed-style:ds-color-20ebded483e1 */
.ds-color-20ebded483e1,
.ds-color-20ebded483e1 * {
    color: #175052 !important;
}
/* /ds-managed-style:ds-color-20ebded483e1 */

/* ds-managed-style:ds-color-e225fd9fe06c */
.ds-color-e225fd9fe06c,
.ds-color-e225fd9fe06c * {
    color: #175052 !important;
}
/* /ds-managed-style:ds-color-e225fd9fe06c */

/* ds-managed-style:ds-color-58dee92fdd6a */
.ds-color-58dee92fdd6a,
.ds-color-58dee92fdd6a * {
    color: #175052 !important;
}
/* /ds-managed-style:ds-color-58dee92fdd6a */

/* ds-managed-style:ds-color-6ecb3249e00d */
.ds-color-6ecb3249e00d,
.ds-color-6ecb3249e00d * {
    color: #003837 !important;
}
/* /ds-managed-style:ds-color-6ecb3249e00d */

/* ds-managed-style:ds-color-c1aac9394773 */
.ds-color-c1aac9394773,
.ds-color-c1aac9394773 * {
    color: #003837 !important;
}
/* /ds-managed-style:ds-color-c1aac9394773 */
